{
  "name": "wdio-component-test-framework-example",
  "version": "1.0.0",
  "description": "Sample scripts that run WebdriverIO tests within a self contained Docker environment",
  "scripts": {
    "test:functional": "npx wdio wdio.conf.js  --suite functional",
    "test:accessibility": "npx wdio wdio.conf.js  --suite accessibility"
  },
  "devDependencies": {
    "@wdio/cli": "^7.16.15",
    "@wdio/local-runner": "^7.16.15",
    "@wdio/mocha-framework": "^7.16.15",
    "@wdio/spec-reporter": "^7.16.14",
    "@wdio/sync": "^7.16.15",
    "axe-core": "4.4.1",
    "wdio-docker-service": "^3.2.0"
  }
}
